Subject: Ticket Assigned - esc 3 orders 8183935616+1+1
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 01:09:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 3 orders 8183935616+1+1 sabah                    Bot:  Hi again! Bot:  Please enter your name Customer:  sabah Bot:  Hi Sabah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:37 AM, 30th Aug                   Mohammed                    Hi Sabah, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:38 AM, 30th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:38 AM, 30th Aug                     sabah                    I want to return items from newly order           04:38 AM, 30th Aug                     sabah                    There is no option for return request           04:38 AM, 30th Aug                   Mohammed                   You can retrieve products within 14 days through one of the following options:  1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return. 2- You can visit the nearest branch (Centrepoint) and return the product to the branch. 3- You can provide us with the full product name and order number in order to create a return request from us.           04:38 AM, 30th Aug                     sabah                    Can u make show return request?           04:39 AM, 30th Aug                     sabah                    Crystal studded necklace           04:40 AM, 30th Aug                     sabah                    Floral print necklace           04:40 AM, 30th Aug                   Mohammed                   Please share with mu the full item name that i can create a return request           04:40 AM, 30th Aug                     sabah                    Chunkey chain           04:41 AM, 30th Aug                     sabah                    Wait           04:41 AM, 30th Aug                   Mohammed                   164231919 - - Chunky Chain Link Necklace with Stone Studded Pendant           04:42 AM, 30th Aug                   Mohammed                   164182921 - - Crystal Studded Necklace and Earrings Set           04:42 AM, 30th Aug                   Mohammed                   164182922 - - Floral Accented Necklace and Earrings Set           04:42 AM, 30th Aug                   Mohammed                   Only 3 items?           04:43 AM, 30th Aug                   Mohammed                   Hi Sabah, I'm not getting a response from you. Are we still connected?           04:44 AM, 30th Aug                     sabah                    Yes           04:45 AM, 30th Aug                     sabah                    Order no 8183935616 Crystal studded necklace and earing set.  Floral accented necklace and earing set. Stone studded necklace with lobster clasp. Chunky chain link necklace with stone studded pendant. Bestway friendly fish swim ring.           04:45 AM, 30th Aug                     sabah                    This all item which i mention           04:45 AM, 30th Aug                   Mohammed                   Total item is 5 items           04:47 AM, 30th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:48 AM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           04:48 AM, 30th Aug                     sabah                    Have you make return request?           04:49 AM, 30th Aug                     sabah                    For five items           04:49 AM, 30th Aug                     sabah                    Order no 8178936630 Order no8179144533           04:49 AM, 30th Aug                     sabah                    This both order no i disnt get refund           04:50 AM, 30th Aug                     sabah                    Didnt           04:50 AM, 30th Aug                     sabah                    ?           04:51 AM, 30th Aug                   Mohammed                   We will share the item name with our team to check and create a return request           04:51 AM, 30th Aug                     sabah                    Ok           04:52 AM, 30th Aug                   Mohammed                   Did you return the item 8178936630?           04:52 AM, 30th Aug                     sabah                    And the refunds?           04:52 AM, 30th Aug                     sabah                    Yes           04:52 AM, 30th Aug                     sabah                    Both order i give item to delivery man he took from me           04:53 AM, 30th Aug                   Mohammed                   There is 4 return request in this order 8179144533?           04:53 AM, 30th Aug                   Mohammed                   How many item did you return?           04:53 AM, 30th Aug                     sabah                    Which i give from both order 2 men shoes 45 size and 1 kid sandal 26 size           04:54 AM, 30th Aug                   Mohammed                   We would like to inform you that we have processed the refund of amount 2.025+4.68 in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           04:54 AM, 30th Aug                   Mohammed                   Please share with me the return bill for the order 8178936630?           04:55 AM, 30th Aug                     sabah                    Return bill from where i get?           04:55 AM, 30th Aug                     sabah                    ?           04:56 AM, 30th Aug                   Mohammed                   You return 2 orders please share the return invoice which you get when you submit the items?           04:58 AM, 30th Aug                     sabah                    The items i send resturn request the pickup man come to take return items he took from my house and go           04:59 AM, 30th Aug                     sabah                    Invoice i dont have nobody give me           04:59 AM, 30th Aug                     sabah                    Now from 2 weeks i am asking for refund but still refund didnt come to my credit           05:00 AM, 30th Aug                   Mohammed                   Please share with us under which tracking number you return the items?           05:01 AM, 30th Aug                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           05:02 AM, 30th Aug                     sabah                    His contact no?           05:03 AM, 30th Aug                     sabah                    I told you 2 weeks ago           05:03 AM, 30th Aug                     sabah                    60902341           05:04 AM, 30th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:04 AM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           05:04 AM, 30th Aug                     sabah                    ?           05:06 AM, 30th Aug                   Mohammed                   We have to check with our team regarding your return issue and update you.           05:07 AM, 30th Aug                     sabah                    Ok           05:08 AM, 30th Aug                     sabah                    Thankyou           05:08 AM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 AM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4797959